# Generated by Django 2.2.7 on 2019-12-24 09:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0032_merge_20191209_0832'),
        ('location', '0032_auto_20191220_1019'),
    ]

    operations = [
    ]
